GA621 NIC

Brian D. Ropers-Huilman bropers at lsu.edu
Thu Jan 16 16:34:01 EST 2003


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

One thing to consider is the jump from gcc 2.95 to gcc 3.2. The libraries
changed so I would bet a module compiled on 7.1 won't work on 8.0. Also, as has
been pointed out, modules are kernel specific so I think you're out of luck.

Now, if you have source, you're just fine. Recompile the kernel and you're up
and running.

beowulf-admin at beowulf.org wrote:
|>They ship drivers for RH 7.1, should the these drivers be close enough to
|>compile and work under 8.0?
|>
|
|
| Most likely yes since both RH 7.1 and 8.0 use a 2.4.x kernel.
|
| Nathan
| _______________________________________________
| Beowulf mailing list, Beowulf at beowulf.org
| To change your subscription (digest mode or unsubscribe) visit
http://www.beowulf.org/mailman/listinfo/beowulf

- --
- --
Brian D. Ropers-Huilman                        (225) 578-0461 (V)
Systems Administrator                 AIX      (225) 578-6400 (F)
Office of Computing Services       GNU Linux   brian at ropers-huilman.net
High Performance Computing            .*.      http://www.ropers-huilman.net/
Fred Frey Building, Rm. 201, E-1Q     /V\                          \o/
Louisiana State University           (/ \)           --  __o   /    |
Baton Rouge, LA 70803-1900           (   )          --- `\<,  /    `\\,
~                                     ^^-^^              O/ O /     O/ O
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQE+JyVJwRr6eFHB5lgRAjrXAJ9NqGzIEg3fXKsa67zMqaBXsqV9awCeP/pt
XLv/g7lZiJpcoeEQnwE3hMQ=
=TP9L
-----END PGP SIGNATURE-----

_______________________________________________
Beowulf mailing list, Beowulf at beowulf.org
To change your subscription (digest mode or unsubscribe) visit http://www.beowulf.org/mailman/listinfo/beowulf



More information about the Beowulf mailing list